﻿BODY, TD, LI, INPUT { font-family: Verdana, Arial, Helvetica; font-family: Verdana, Arial, Helvetica }


H1 { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #FFFFFF; font-weight: bold; text-decoration:none; text-align:center; }

.MainHdg { font-family: Verdana, Arial, Helvetica;  font-size: 12pt; color: #3f3f3f; font-weight: bold;}

.MainText { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #58585A; text-decoration:none; text-align:center; }
a:link.MainText { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #58585A; text-decoration:underline; text-align:center; }
a:active.MainText { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #58585A; text-decoration:underline; text-align:center; }
a:hover.MainText { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #DD7602; text-decoration:underline; text-align:center; }

.RelatedHdg { font-family: Verdana, Arial, Helvetica;  font-size: 9pt; color: #ed0b81; font-weight: bold; text-decoration:none}

.RelatedText { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #B3071B; text-decoration:none}
a:link.RelatedText { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #B3071B; text-decoration:underline}
a:active.RelatedText { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #B3071B; text-decoration:underline}
a:hover.RelatedText { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #B3071B; text-decoration:underline}

.Address { font-family: Verdana, Arial, Helvetica;  font-size: 10px; color: #ed0b81; text-decoration:none}
a:link.Address { font-family: Verdana, Arial, Helvetica;  font-size: 10px; color: #ed0b81; text-decoration:underline}
a:active.Address { font-family: Verdana, Arial, Helvetica;  font-size: 10px; color: #ed0b81; text-decoration:underline}
a:hover.Address { font-family: Verdana, Arial, Helvetica;  font-size: 10px; color: #ed0b81; text-decoration:underline}

.Footer { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #ffffff; text-decoration:none}
a:link.Footer { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #ffffff; text-decoration:none}
a:active.Footer { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #ffffff; text-decoration:none}
a:hover.Footer { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #B3071B; text-decoration:none}

.Header { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #B3071B; font-weight: bold; text-decoration:none}
a:link.Header { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #B3071B; font-weight: bold; text-decoration:none}
a:active.Header { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #B3071B; font-weight: bold; text-decoration:none}
a:hover.Header { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #B3071B; font-weight: bold; text-decoration:underline}

.Map { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #58585A; text-decoration:none}
a:link.Map { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #58585A; text-decoration:none}
a:active.Map { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #58585A; text-decoration:none}
a:hover.Map { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #B3071B; text-decoration:none}

.Prodigi { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #b1b1b1; text-decoration:none}
a:link.Prodigi { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #b1b1b1; text-decoration:none}
a:active.Prodigi { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #b1b1b1; text-decoration:none}
a:hover.Prodigi { font-family: Arial, Verdana, Helvetica;  font-size: 8pt; color: #B3071B; text-decoration:none}

.Menu { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #988A83; font-weight: bold; text-decoration:none}
a:link.Menu { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #988A83; font-weight: bold; text-decoration:none}
a:active.Menu { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #988A83; font-weight: bold; text-decoration:none}
a:hover.Menu { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #DD7602; font-weight: bold; text-decoration:none}

.MenuActive { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #DD7602; font-weight: bold; text-decoration:none}
a:link.MenuActive { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #DD7602; font-weight: bold; text-decoration:none}
a:active.MenuActive { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #DD7602; font-weight: bold; text-decoration:none}
a:hover.MenuActive { font-family: Arial, Verdana, Helvetica;  font-size: 9pt; color: #DD7602; font-weight: bold; text-decoration:underline}

.TerNav { font-family: Verdana, Arial, Helvetica;  font-size: 8pt; color: #ACACAC; text-decoration:none}
a:link.TerNav { font-family: Verdana, Arial, Helvetica;  font-size: 8pt; color: #ACACAC; text-decoration:none}
a:active.TerNav { font-family: Verdana, Arial, Helvetica;  font-size: 8pt; color: #ACACAC; text-decoration:none}
a:hover.TerNav { font-family: Verdana, Arial, Helvetica;  font-size: 8pt; color: #595959; text-decoration:underline}

.BacktoTop { font-family: Verdana, Arial, Helvetica;  font-size: 8pt; color: #800080; text-decoration:none}
a:link.BacktoTop { font-family: Verdana, Arial, Helvetica;  font-size: 8pt; color: #800080; text-decoration:none}
a:active.BackToTop { font-family: Verdana, Arial, Helvetica;  font-size: 8pt; color: #800080; text-decoration:none}
a:hover.BacktoTop { font-family: Verdana, Arial, Helvetica;  font-size: 8pt; color: #800080; text-decoration:underline}

.Bullet  { font-family: Verdana, Arial, Helvetica; list-style-position: outside; list-style-image: 
               url('../_images/general/bullet.gif'); 
               list-style-type: square; font-size: 12px; line-height: 16px; 
               color: #333333 }
               
.BulletInner  { font-family: Verdana, Arial, Helvetica; list-style-position: outside; list-style-image: 
               url('../_images/general/bullet_inner.gif'); 
               list-style-type: square; font-size: 12px; line-height: 16px; 
               color: #333333 }
.List {
	list-style-position: outside;
	font-size: 12px;
	line-height: 15px;
	color: #333333; }
	
.bg { background-image: 
	url('../images/right_bg.gif');
	background-repeat: no-repeat; }
	
.style1 {
	text-align: left;
}

.style2 {
	vertical-align: middle;
}

.style3 {
	vertical-align: middle;
}

